body{
	background:url(../img/bodybg.jpg)repeat #dcdcd9;
	overflow-x hidden;
}

#wrapper{
	max-width:970px;
	width:100%;
	margin:0 auto;
	background:#e6e1db;
	box-shadow:0px 0px 10px black;
	transition: all 0.4s ease 0s;
	direction:rtl;
}

#sidebar-wrapper{
	display:block;
}

/*reseting boot strap!!************************************/

.nav>li>a:hover, .nav>li>a:focus {
text-decoration: none;
background-color: #e6e1db;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
color: #fff;
background-color: none!important;
}

.nav-pills>li>a {
border-radius: 0px;
}
/* mobile side menu**/

.mobilemenu{
	background:#edebe9;
	margin-bottom:15px;
	width:100%;
	position:fixed;
    top:0px;
    left:0px;
    z-index:1000;
}

.mobilemenu img:first-child{
	margin:5px;
}

.mobilesubnav{
	padding-right:15px;
}
/*lang nav nav!!************************************/

.langnavmobile{
	display: inline-block;
	text-align: left;
	float: left;
}

.langnavmobile li a{
	padding:14px 5px;
}

.langnav{
	display:none;
}

.lnagnav li>a{
	padding: 10px;
}

.langnav li a img, .langnavmobile li a img{
	margin:0 0 0 5px;
	opacity:0.5;
	-webkit-transition: opacity 400ms;
	-moz-transition: opacity 400ms;
	-o-transition: opacity 400ms;
}

.langnav .notactive:hover img, .langnavmobile .notactive:hover img{
	opacity:1;
}

.langnav .active img, .langnavmobile .active img{
	margin:0 0 0 5px;
	opacity:1!important;
	box-shadow:0px 0px 2px #000;	
}

.logotop{
	width:200px;
	display:block;
	margin:0 auto;
	margin-top: 65px;
}

/*main nav!!************************************/
.mainnav{display:none;}

.mainnav li a{
	text-decoration: none;
	background-color: #4c3923;
	padding: 11px 15px;
	color: #fff;
	-webkit-transition: background  700ms;
	-moz-transition: background  700ms;
	-o-transition: background  700ms;
}

.mainnav li a:hover{
	background-color: #16110a;
	color:#fff;
}

.mainnav li a:active{
	background-color: #8a7d6e;
	color:#fff;
}

/* activaite the drop down on hover */

	li.dropdowner:hover > ul.dropdown-menu {
    display:block;
    opacity: 1;   
}

.dropdown-menu {
	position: absolute;
	top: 92%;
	min-width: 136px;
	padding: 5px 0 0;
}


.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	color: #fff;
	background-color: #16110a;
}

/*when dropdown is active!!************************************/
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
background-color: #16110a;
}

.dropdown-menu {
	background-color: #4c3923;
	right:0;
}
/*main nav End**/

h1{
	font-size: 30px;
}

.introduction{
	margin-top: 15px;
	background:#787976;
	padding: 6% 6% 7% 5%;
	color: white;
}

.introduction h1{
	font-size: 38px;
	line-height: 79%;
	width: 100%;
}

.introduction h1 span{
	font-weight:bold;
	font-size: 26px;
}

.introduction h2{
	margin: 30px 0 10px 0;
}

.introduction p{
	width:100%;
	text-align: justify;
}

.office-expertise{
	padding:0 0% 0 10%;	
	vertical-align:top;
}

.office-expertise p {
text-align: justify;
}

.office-expertise ul{
	list-style-type:circle;
	font-weight: bold;
	padding: 1px 5%;
}

footer{
	background: url('../img/logobot.png') no-repeat 3px 3px;
	background-size:15%;
}

.footer{
	border-top: dotted 1px #000;
	padding: 3% 3% 1% 3%;
	background: #796d60;
	color:#c5baad;
}

.disclaimer{
	font-size: 11px;
	padding: 0;
	padding: 10px 0 0 0;
	border-top: 1px dotted silver;
}

.narrower{text-align: justify;}
/*form styling**/

.form-group {
	margin-bottom: 8px;
}

.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #807770;
	border-radius: 0px;

}

legend {
	padding: 20px 0 10px 0;
	margin-bottom: 0;
}

legend img{margin: 0 0 0 5px;}

.moredetails{
	height: 80px!important;
}

.cfix{
padding-right: 0px;
}/*fix first field for phone in form**/

.submitbtn{
	color: #fff;
	width: 99%;
	height: 42px;
	margin-bottom: 7%;
	border: none;
	font-size: 20px;
	box-shadow: 0px 0px 3px #000;
	background: #4c3923;
	-webkit-transition: background 700ms;
	-moz-transition: background 700ms;
	-o-transition: background 700ms;
}

.submitbtn:hover{
	background: #80594b;
}

.footer ul{
	list-style-type: none;
	padding: 0;
}

footer li{
	display: inline-block;
}

footer li:first-child{
	margin-left:5%;;
}

.footer li a, .footer li a:active{
	color:#c5baad;
}

footer span{
	font-weight:bold;
	color:#ded7d0;
}

footer img{float: left;}

/* intership - tab menu page*/

.push-top{
	padding:0;
	margin: 3% 0 0;
}

.nav-tabs>li {
	float: right;
	margin-bottom: -2px;
	width: 50%;
	margin: 1px 0;
}

.nav-tabs li a{
	padding: 5px 15px!important;
	margin-left:3px;
    border: 1px solid #CCC;
    border-bottom-color:#796d60;
    color: #000;
    background: #F0F0F0;
    border-radius: 3px 3px 0 0;
    outline:none;
    /*box-shadow: 0px 01px 5px 1px rgba(82, 34, 7,0.3);*/
    -webkit-transition: background 700ms;
    -moz-transition: background 700ms;
    -o-transition: background 700ms;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover
{
	text-decoration: none;
	background-color: #4c3923;
	color: #fff;
}

.nav-tabs li a:hover
{
   border: 1px solid #B7B7B7;
   background:#ad9d8a;
   color:white;
   -webkit-transition-property: background color 700ms;
   -moz-transition-property: background color 700ms;
   -o-transition-property: background color 700ms;
}

.nav-tabs>li>a:visited
{
	color: #000;
}

.tab-content
{
	min-height: 500px;
	padding: 0px 9.5% 25px 6%;
	margin: 0 0 3% 0;
	border: 1px solid #796d60;
	background-color: #FFF;
	border-radius: 0 3px 3px 3px;
	text-align: right;
}

.no-padding{
	padding:0;
}
/*ntership inner pages*/

.expertise-article{
	margin: 10px;
	padding: 10px;		
}
.expertise-article p{
text-align: justify;
}

.expertise-list{
	margin: 10px;
	padding: 10px;
	border: 1px dotted grey;
}

.moreexpertise{
	margin-right: -23px;
}

.active1{
	font-weight:bold;
}

/* faq page**/
.faq{
	width: 100%;
	margin-right: 9.4%;
	padding: 15px 0 25px 0%;
	display: inline-block;
	vertical-align:top;
}

.faq h1{
	font-size: 30px;
	margin: 20px 0 10px 0;
	padding: 0;
	color:#4c3923;
}

.faq h2{
	font-size:15px;
	font-weight:bold;
	text-decoration:underline;
	margin: 8px 0 0 0;
	width:80%;
}

.hideit{
	cursor: pointer;
}

.hideit p{
	height:0px;
	overflow:hidden;
	display: none;
	}

.showit{
	cursor: pointer;
}

.showit h2{
	padding:0;
}

.showit p{
	height:100%;
	margin:5px 10px 15px;
	padding:0 5px;
	border-right: 1px brown dotted;
	display:block;
	}

.hideit .plus{
	width: 14px;
	height: 14px;
	display: inline-block;
	background: url(../img/plus.png)no-repeat top ;
	background-size:14px 27px;
	float: right;
	vertical-align: middle;
	margin-left: 5px;
	-webkit-transition:  all 0.4s ease 0s;
}

.showit .plus{
	width: 14px;
	height: 14px;
	display: inline-block;
	background: url(../img/plus.png)no-repeat bottom;
	background-size:14px 27px;
	float: right;
	vertical-align: middle;
	margin-left: 5px;
	-webkit-transition:  all 0.4s ease 0s;
}
/* cosultmet page **/

.narrower{
	width:100%;
}

/*contact us**/

.ulcontactus {
	padding: 0;
}

.ulcontactus li{
	margin-bottom:10px;
	font-weight: normal;
	list-style: none;
}

.ulcontactus li img{
	width: 20px;
	margin-left: 10px;
}

.ulcontactus li span{
	font-weight: bold;
}

.map{border: 1px solid #796d60!important;}

.map-canvas{
	display:block;
	width: 100%;
	margin:20px 0 20px 0;
}


/* thank you page **/

.thanks{
	text-align: center;
}

.thanks h3{
	border: 1px brown dotted;
margin: 14% 0;
display: inline-block;
padding: 8%;
text-align: center;
}

/* business card you page **/
.bcard{
	text-align: center;
	height:250px;
	margin-top:50px;
}


iframe, object, embed{max-width: 100%;}

/* media quries **/

@media screen and (min-width: 768px) {

#sidebar-wrapper{
	display:none;
}

.langnavmobile{
	display:none;
}

.logotop{
	margin-top: 0;
}

.mainnav{
	display:block;
}

.langnav{
	display:block;
}
	
.langnav span{
	display: inline-block;
}

.introduction{
	background: url("../img/introbg.jpg") no-repeat center bottom #787976;
}

.introduction h1{
	width: 45%;
}



.introduction p{
	width:45%;
}

.narrower{
	width:80%;
}

.formcol{
	margin-left: 3%;
	padding-right: 0;
}

footer{
	background: url('../img/logobot.png') no-repeat 3px 8px;
	background-size:8%;
}

.tab-content
{
	padding-top: 50px;
}

.nav-tabs>li {
	width: auto;
	margin:-2px 0;
}


.tab-content p ,.tab-content ul {
	text-align:justify;
	width:85%;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover
{
	height: 40px;
	margin-top: -8px;
}


.expertise-list{
	margin-top: 70px;
	margin-left: 20px;
	margin-right: 32px;
	padding-right: 29px;
	border: 1px dotted grey;
	width: 28%;
}


.faq{
	width: 80%;	
}

.map-canvas{	
	margin:60px 9.4% 30px 3%;
}


}

@media screen and (max-width: 768px) {
.langnav>li>a{
	padding: 10px 5px;
}	


}	 